body { 
font-family: 'Arial', san-serif;
margin: 0px; 
overflow:auto;
text-align:left;
color:#FFFFFF;
background-attachment:fixed;
background-color:#000000;
}



form {margin-bottom:2;margin-top:2;}
input {font-family: 'Times';} 
span.search {color: #b1b1b1;}
input.search {font-family: 'Times';
  border-style: solid;
  border-color:  #363636 #8f8f8f #909090 #4d4d4d;
font-size: 8pt;
background-color:#bebebe;
color:#000000;} 
input.go {font-family: 'Times';
  border-style: solid;
border-color: #FCFDF2 #727560 #4B4D40 #C3C8A5;
font-size: 8pt;
background-color:#b1b1b1;
color:#0A2400;} 
select.order {
font-size: 8pt;
SCROLLBAR-FACE-COLOR: #cccec1; 
SCROLLBAR-HIGHLIGHT-COLOR: #fcfcfc; 
SCROLLBAR-SHADOW-COLOR: #b0acc4; 
SCROLLBAR-3DLIGHT-COLOR: #ebeaf0; 
SCROLLBAR-ARROW-COLOR: #403c53; 
SCROLLBAR-TRACK-COLOR: #acaf98;
SCROLLBAR-DARKSHADOW-COLOR: #47425e;}

textarea {font-family: 'Times';} 

h1 {margin-bottom:8;font-size:110%;text-align:center;}
h1.big {font-family: 'Arial', san-serif; color:#D3D297;margin-bottom:2;margin-top:2;font-size: 30pt;text-align:center;}
h1.alert {color=#f40000;margin-bottom:2;margin-top:2;font-size:110%;text-align:center;}
h2 {margin-bottom:8;font-size:120%;text-align:left;}
h3 {margin-bottom:11;font-size:140%;text-align:center;}
h4 {margin-top:8;margin-bottom:2;font-size:120%;text-align:left;}

h6 {margin-bottom:2;font-size:8pt;text-align:left;}
h6.rght {margin-bottom:2;margin-top:2;font-size:8pt;text-align:right;}
h6.center {margin-bottom:2;margin-top:2;font-size:8pt;text-align:center;}

a:link     {color:#53A247;font-family: 'Arial', san-serif;}
a:visited  {color:#01D601;font-family: 'Arial', san-serif;}
a:hover    {color:#D4FF9A;font-family: 'Arial', san-serif;}
a:active   {color:#075800;font-family: 'Arial', san-serif;}

a.addto:link     {color:#30e01d;text-decoration: none;font-weight: 400%;font-family: 'Arial', san-serif;}
a.addto:visited  {color:#30e01d;text-decoration: none;font-weight: 400%;font-family: 'Arial', san-serif;}
a.addto:hover    {color:#8aee80;text-decoration: none;font-weight: 400%;font-family: 'Arial', san-serif;}
a.addto:active   {color:#30e01d;text-decoration: none;font-weight: 400%;font-family: 'Arial', san-serif;}

a.delfrom:link     {color:#d20000;text-decoration: none;font-weight: 200%;font-family: 'Arial', san-serif;}
a.delfrom:visited  {color:#d20000;text-decoration: none;font-weight: 200%;font-family: 'Arial', san-serif;}
a.delfrom:hover    {color:#ff5b5b;text-decoration: none;font-weight: 200%;font-family: 'Arial', san-serif;}
a.delfrom:active   {color:#d20000;text-decoration: none;font-weight: 200%;font-family: 'Arial', san-serif;}

a.remove:link     {color:#fb0000;text-decoration: none;font-size:80%;}
a.remove:visited  {color:#fb0000;text-decoration: none;font-size:80%;}
a.remove:hover    {color:#ff8080;text-decoration: none;font-size:80%;}
a.remove:active   {color:#fb0000;text-decoration: none;font-size:80%;}

a.ques:link  {font-family:'Times';font-size: 8pt;text-decoration: none;color:#141467;vertical-align:text-top;}
a.ques:visited  {font-family:'Times';font-size: 8pt;text-decoration: none;color:#141467;vertical-align:text-top;}
a.ques:hover  {font-family:'Times';font-size: 8pt;text-decoration: none;color:#141467;vertical-align:text-top;}
a.ques:active   {font-family:'Times';font-size: 8pt;text-decoration: none;color:#141467;vertical-align:text-top;}

a.products:link        {text-decoration: none;font-size:20pt;font-weight: bold;font-family:'Tahoma',  'Arial', san-serif; color:#D3D297;}
a.products:visited  {text-decoration: none;font-size:20pt;font-weight: bold;font-family:'Tahoma',  'Arial', san-serif; color:#D3D297;}
a.products:hover      {text-decoration: none;font-size:20pt;font-weight: bold;font-family:'Tahoma',  'Arial', san-serif; color:#D3D297;}
a.products:active    {text-decoration: none;font-size:20pt;font-weight: bold;font-family:'Tahoma',  'Arial', san-serif; color:#D3D297;}

a.header1:link     {font-size: 16pt; color:#D4FFD4;}
a.header1:visited  {font-size: 16pt; color:#D4FFD4;}
a.header1:hover    {font-size: 16pt; color:#fdfcdf;}
a.header1:active   {font-size: 16pt; color:#25b621;}

a.header2:link     {font-size: 14pt; color:#AAFF7F;}
a.header2:visited  {font-size: 14pt; color:#AAFF7F;}
a.header2:hover    {font-size: 14pt; color:#fdfcdf;}
a.header2:active   {font-size: 14pt; color:#25b621;}

a.header3:link     {font-size: 12pt; color:#AAFF2A;}
a.header3:visited  {font-size: 12pt; color:#AAFF2A;}
a.header3:hover    {font-size: 12pt; color:#fdfcdf;}
a.header3:active   {font-size: 12pt; color:#25b621;}

a.header4:link     {font-size: 10pt; color:#55FF00;}
a.header4:visited  {font-size: 10pt; color:#55FF00;}
a.header4:hover    {font-size: 10pt; color:#fdfcdf;}
a.header4:active   {font-size: 10pt; color:#25b621;}

a.header5:link     {font-size: 8pt; color:#ebe6de;}
a.header5:visited  {font-size: 8pt; color:#ebe6de;}
a.header5:hover    {font-size: 8pt; color:#fdfcdf;}
a.header5:active   {font-size: 8pt; color:#25b621;}

a.one:link {
font-family: 'Arial', san-serif;
  line-height: 150%;
  font-size: 12pt;
  font-style: normal;
  text-align:center;
  color: #02e602;
  text-decoration: none;
  letter-spacing: 0px;
}
a.one:visited {
font-family: 'Arial', san-serif;
  line-height: 150%;
  font-size: 12pt;
  font-style: normal;
  text-align:center;
  color: #02e602;
  text-decoration: none;
  letter-spacing: 0px;
}
a.one:hover {
font-family: 'Arial', san-serif;
  font-weight: normal;
  line-height: 150%;
  font-size: 12pt;
  font-style: normal;
  text-align:center;
  color: #FFFFFF;
  text-decoration: none;
  letter-spacing: 0px;
}
a.one:active {
font-family: 'Arial', san-serif;
  font-weight: normal;
  line-height: 150%;
  font-size: 12pt;
  font-style: normal;
  text-align:center;
  color: #D2D2D2;
  text-decoration: none;
  letter-spacing: 0px;
}

a.two:link {
  white-space: nowrap;
font-family:  'Arial', san-serif;
  font-weight: normal;
  line-height: 180%;
  font-size: 10pt;
  font-style: normal;
  font-variant: normal;
  text-align=center;
  color: #0A2400;
  border-style: solid;
  border-width: 3px;
  background:#b1b1b1;
  border-color: #FCFDF2 #727560 #4B4D40 #C3C8A5;
  text-decoration: none;
  letter-spacing: 0px;
}
a.two:visited {
  white-space: nowrap;
font-family:  'Arial', san-serif;
  font-weight: normal;
  line-height: 180%;
  font-size: 10pt;
  font-style: normal;
  font-variant: normal;
  text-align=center;
  color: #0A2400;
  border-style: solid;
  border-width: 3px;
  background:#b1b1b1;
  border-color: #FCFDF2 #727560 #4B4D40 #C3C8A5;
  text-decoration: none;
  letter-spacing: 0px;
}
a.two:hover {
  white-space: nowrap;
font-family:  'Arial', san-serif;
  font-weight: normal;
  line-height: 180%;
  font-size: 10pt;
  font-style: normal;
  font-variant: normal;
  text-align=center;
  color: #299500;
  border-style: solid;
  border-width: 3px;
  background:#b1b1b1;
  border-color: #FCFDF2 #727560 #4B4D40 #C3C8A5;
  text-decoration: none;
  letter-spacing: 0px;
}
a.two:active {
  white-space: nowrap;
font-family:  'Arial', san-serif;
  font-weight: normal;
  line-height: 180%;
  font-size: 10pt;
  font-style: normal;
  font-variant: normal;
  text-align=center;
  color: #0A2400;
  border-style: solid;
  border-width: 3px;
  background:#b1b1b1;
  border-color: #4B4D40 #C3C8A5 #FCFDF2 #727560;
  text-decoration: none;
  letter-spacing: 0px;
}
div {margin: 0px; width=100%; height=100%;}
div.x {margin: 0px; width=100%;height=100%;
SCROLLBAR-FACE-COLOR: #cccec1; 
SCROLLBAR-HIGHLIGHT-COLOR: #fcfcfc; 
SCROLLBAR-SHADOW-COLOR: #b0acc4; 
SCROLLBAR-3DLIGHT-COLOR: #ebeaf0; 
SCROLLBAR-ARROW-COLOR: #403c53; 
SCROLLBAR-TRACK-COLOR: #acaf98;
SCROLLBAR-DARKSHADOW-COLOR: #47425e;
overflow: auto;}
div.cats {width:100%;height:100%;
font-size: 10pt;
SCROLLBAR-FACE-COLOR: #cccec1; 
SCROLLBAR-HIGHLIGHT-COLOR: #fcfcfc; 
SCROLLBAR-SHADOW-COLOR: #b0acc4; 
SCROLLBAR-3DLIGHT-COLOR: #ebeaf0; 
SCROLLBAR-ARROW-COLOR: #403c53; 
SCROLLBAR-TRACK-COLOR: #acaf98;
SCROLLBAR-DARKSHADOW-COLOR: #47425e;
overflow: auto;}
table {
font-family: 'Arial', san-serif;
color:#FFFFFF;font-size: 12pt;
}
table.left {
background-color:#000000;
font-size: 12pt;
}
table.cats {
background:#000000;
font-size: 10pt;
  border-style: solid;
  border-width: 3px;
  border-color: #363636 #8f8f8f #909090 #4d4d4d;
}
table.flashborder {
background-color:#000000;
  border-style: solid;
  border-width: 3px;
  border-color: #909090 #4d4d4d #363636 #8f8f8f;
}
table.bottom {
margin-bottom:0;margin-top:0;
font-size:8pt;
color:#FFFFFF;
}
table.reportxsmall {
background-color:#FFFFFF;
font-size:6pt;
color:#000000;
}
table.reportsmall {
background-color:#FFFFFF;
font-size:8pt;
color:#000000;
}
table.reportnormal {
background-color:#FFFFFF;
font-size:10pt;
color:#000000;
}
table.reportlarge {
background-color:#FFFFFF;
font-size:12pt;
color:#000000;
}
table.reportxlarge {
background-color:#FFFFFF;
font-size:14pt;
color:#000000;
}
td { 
}
td.items { 
  border-style: solid;
  border-width: 1px;
border-color: #bbd7bc;
}
td.album { 
  border-style: solid;
  border-width: 1px;
color:#FFFFFF;
border-color: #8e7a35;
background-color:#2D2D2D;
}
td.albumpics { 
  border-style: solid;
  border-width: 1px;
color:#ffffff;
border-color: #b9b973;
background-color:#1E1E1E;
}

span {font-size:100%;}
.arial {font-family: 'Arial', san-serif;}
.times {font-family: 'Times', serif;}
.xsmall {font-size:60%;  text-decoration: none;}
.small {font-size:80%;  text-decoration: none;}
.large {font-size:120%;  text-decoration: none;}
.xlarge {font-size:140%;  text-decoration: none;}
.green {color: #02e602;}
.red {color: #d50000;}
.gray {color: #e2e2e2;}
span.wAnnounce {color: #ffffc4;}
p {margin-bottom:3;margin-top:3;}
span.wSlogan {font-size:16pt;font-weight: bold;font-family:'Tahoma',  'Arial', san-serif; color:#D4FF9A;}
span.wSclaim {color: #D3D297;}
span.wIclaim {color: #D3D297;}
span.strike {text-decoration:line-through;color:#e80000;}
span.pDiscPrice {color: #02e602;}
span.pOut {color: #edb765;}

span.cShow {color: #d1e065;}
span.pShowItem {color: #d0e159;}

span.pName {color: #7c914d;}
span.totalI {color: #86a51b;}
span.uTypeOwner {color: #479c45;}



.carttermsTitles {color: #02e602; font-family: 'Comic Sans MS', cursive, sans-serif;}
.cartterms {font-family: 'Comic Sans MS', cursive, sans-serif;}





ol {list-style-type: decimal outside}
ol.num {list-style-type: decimal outside}
ol.lroman {list-style:lower-roman outside}
ol.uroman {list-style:upper-roman outside}
ol.lalpha {list-style:lower-alpha outside}
ol.ualpha {list-style:upper-alpha outside}
ul {list-style:disc outside}
ul.circle {list-style:circle outside}
ul.square {list-style:square outside}
ul.disc {list-style:disc outside}
ul.none {list-style:none outside}
